.main{
    background: url("/assets/back.png");
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
}
.order{
    background: url("https://corretto.elated-themes.com/wp-content/uploads/2018/04/home-2-slider-image-1a.jpg");

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin-bottom: 40px;
    width: 100%;
}
.favorite{

    background: url("http://mrcoffee.just-themes.com/wp-content/uploads/2017/06/parallax.jpg");
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
}
